Bug 66505 - Disk Duid fails to remove vfat partition
Summary: Disk Duid fails to remove vfat partition
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-06-11 15:21 UTC by harry.heinisch
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description harry.heinisch 2002-06-11 15:21:14 UTC
Description of Problem:Disk Druid refuses to remove vfat partition on 40GB drive


Version-Release number of selected component (if applicable):


How Reproducible:
Always

Steps to Reproduce:
1. Chose Disk Druid
2. Try to remove vfat partition from drive
3. 

Actual Results:
Cannot delete partition from drive

Expected Results:
partition removed

Additional Information:

Comment 1 Michael Fulbright 2002-06-12 03:14:50 UTC
Do you get a dialog box saying:

"Cannot delete partition from drive"

when you try to delete the partition?

Could you attach the output of 'fdisk -l ' for the drive this vfat partition is on?

Comment 2 Michael Fulbright 2002-07-15 16:55:48 UTC
Closing due to inactivty, please reopen if you have additional information to add.

Comment 3 Red Hat Bugzilla 2006-02-21 18:49:04 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.